@charset "UTF-8";
/* Rows */
.row.full-width {
  width: 100%;
  max-width: 100%;
}
/* Alignments */
.v_align_middle {
  vertical-align: middle;
}
/*Floats*/
.fl_r,
.f_right {
  float: right !important;
}
.f_left,
.fl_l {
  float: left !important;
}
.clearfix {
  clear: both;
}
/*Margins*/
.m_top-100 {
  top: -100px;
}
.m_bottom_0 {
  margin-bottom: 0;
}
.m_0 {
  margin: 0;
}
.m_left_0 {
  margin-left: 0;
}
.m_left_10 {
  margin-left: 10px;
}
.m_top-8 {
  top: -8px;
}
.m_top_10 {
  margin-top: 10px;
}
.m_bottom_10 {
  margin-bottom: 10px;
}
.m_lr_10 {
  margin: 0 10px;
}
.m_left_14 {
  margin-left: 14px;
}
.m_top_15 {
  margin-top: 15px !important;
}
.m_bottom_15 {
  margin-bottom: 15px;
}
.m_tb_15 {
  margin: 15px 0;
}
.m_lr_15 {
  margin: 0 15px;
}
.m_15 {
  margin: 15px;
}
.m_top_20 {
  margin-top: 20px !important;
}
.m_bottom_20 {
  margin-bottom: 20px;
}
.m_bottom_30 {
  margin-bottom: 30px;
}
.m_bottom_40 {
  margin-bottom: 40px;
}
.m_bottom_105 {
  margin-bottom: 105px;
}
.m_top_30 {
  margin-top: 30px !important;
}
.m_bottom_35 {
  margin-bottom: 35px;
}
.m_top_35 {
  margin-top: 35px !important;
}
.m_top_40 {
  margin-top: 40px !important;
}
.m_tb_40 {
  margin: 40px 0;
}
.m_right_40 {
  margin-right: 40px;
}
.m_top_50 {
  margin-top: 50px !important;
}
.m_top_60 {
  margin-top: 60px !important;
}
.m_top_65 {
  margin-top: 65px !important;
}
.m_top_120 {
  margin-top: 120px !important;
}
.m_top_130 {
  margin-top: 130px !important;
}
/* Tops */
.top_7 {
  top: 7px;
}
.top_11 {
  top: 11px;
}
/*Paddings*/
.p_0 {
  padding: 0;
}
.p_b_0 {
  padding-bottom: 0;
}
.p_l_0 {
  padding-left: 0;
}
.p_10 {
  padding: 10px;
}
.p_20 {
  padding: 20px;
}
.p_l_r_15 {
  padding: 0 15px;
}
.p_l_r_20 {
  padding: 0 20px;
}
.p_l_r_30 {
  padding: 0 30px;
}
.p_t_b_15 {
  padding: 15px 0;
}
.p_t_0 {
  padding-top: 0;
}
.p_t_b_30 {
  padding: 30px 0;
}
.p_30 {
  padding: 30px;
}
.p_30_b_0 {
  padding: 30px 30px 0 30px;
}
.p_30_15 {
  padding: 30px 15px;
}
.p_top_25 {
  padding-top: 25px !important;
}
.p_top_35 {
  padding-top: 35px !important;
}
.p_278 {
  padding: 278px 0;
}
@media only screen and (max-width: 767px) {
  .padding_responsive {
    padding: 0;
  }
}
/*Displays*/
.d_none {
  display: none !important;
}
.d_block {
  display: block !important;
}
.d_inline,
.d_inline_block {
  display: inline-block !important;
}
.d_inline_2 {
  display: inline;
}
.li_inline_block li {
  display: inline-block;
}
.d_table_cell {
  display: table-cell !important;
}
.disp_initial {
  display: initial;
}
.width_70 {
  width: 70% !important;
}
/* Visibility */
.v_hidden {
  visibility: hidden;
}
/*Text Aligns*/
.t_align_c {
  text-align: center !important;
}
.t_align_r {
  text-align: right !important;
}
.t_align_l {
  text-align: left !important;
}
/* arrow-visible */
@media only screen and (max-width: 991px) {
  .arrow-visible i {
    display: none;
  }
}
/* view-link-position */
.view-link-position {
  margin-top: 17%;
}
@media only screen and (max-width: 1366px) {
  .view-link-position {
    margin-top: 0;
  }
}
/* Image Revert Color */
.normal img {
  -webkit-filter: invert(0%);
  filter: invert(0%);
}
.inverted img {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}
/* Navbar Collapsed */
.navbar-collapsed {
  text-align: center;
  height: 50px !important;
  padding: 0;
}
/* Image Filter Styling Effects */
.saturate {
  filter: saturate(3);
}
.grayscale {
  filter: grayscale(100%);
}
.contrast {
  filter: contrast(160%);
}
.brightness {
  filter: brightness(0.25);
}
.blur {
  filter: blur(3px);
}
.invert {
  filter: invert(100%);
}
.sepia {
  filter: sepia(100%);
}
.huerotate {
  filter: hue-rotate(180deg);
}
.rss.opacity {
  filter: opacity(50%);
}
/* Image Filter Styling Effects Ends */
/* Widths */
.full-width {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .banner-responsive {
    display: none;
  }
}
.background-grey {
  background-color: #f4f4f4;
}
